Subject: FW: CS Candidate - Narendar Tiwari
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Tue, 11 Aug 2020 10:35:15 +0000

First round for splitty, if he is fine, have him interview with Ash

From: Narendar Tiwari <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Monday, 10 August 2020 at 10:49 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: CS Candidate - Narendar Tiwari

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         CS Test

Name    Narendar Tiwari
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (91) 8745061061
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station       I have my own 2/4 wheeler transport
Where do you currently live (area)      Mayur Vihar phase 1 Delhi
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Crystaltravel   Sr Travel executive             37000
Previous Employer 1     Fareportal      Travel executive        01/03/2019      33000
Previous Employer 2
Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.  I will check my internet connection first. After that I will power off the connection and restart. This will help to restart the system.
Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English)       I will apologise to the customer and I will offer free pizza.I will also update the customer address correctly in the system.
What were your responsibilities in your last employment. Please explain in 150-200 words.       I was in travel chat process.We used to handle customers from US & UK over the chat on Zendesk software.we Receive customer queries related to new booking, cancellation,seat assignment, travelling date change over the chat. We used to handle multiple chats at same time. Our priority was customer satisfaction for existing customers. The major challenge was to handle the schedule change customers. Schedule change was from airline end and we have to called airline to take alternate flights option. This made customers irritate. Some customers agreed and some customers took refund on existing booking. We have to offered option as per customer response. Domestic airlines offered future credits against existing reservation. Anyway we have to made customer satisfied to build company reputation.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   In Good customer service, we make our customer satisfied and in great customer service, we are making customers satisfied and also keeping them loyal. The common perception may be that good customer service provides nothing more than just basic support and the great customer service keeps your customers coming for more delighting them with exceptional experiences.
What according to you makes you a good candidate for customer service or technical support job? My experience is in customer service and if I have experience in customer service I can provide both good customer service and technical support. Customer service is required for both supporting role.
On a scale of 1 - 5 please rate your fluency in spoken English  4